Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 02:18:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi Team,

My order ID -9401669616

This item I ordered for click and collect but for some reason I don’t want this item so I try to cancel the item in app but I don’t find any feature so I thought you will refund if i don’t collect the item but today I received the notification in app as ORDER COLLECTED but I didn’t receive this order can you check and process the refund https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430694